Subject: [http-state] wrt httpstate session at IETF-77 Anaheim

From: =JeffH <[email-masked]>
Date: Tue, 23 Feb 2010 12:03:23 -0800

Please note that the prior msg on this topic indicated that the IETF-77 Anaheim 
agenda is *preliminary* at this point and subject to change.

To that effect, we've received a polite request to swap the httpstate session 
on Tue with the vwrap session later that same day, i.e. from..

   TUESDAY, March 23, 2010    0900-1130h      2.5hr

..to..

   TUESDAY, March 23, 2010  * 1740-1940h *    2 hr

I'm personally inclined to approve this request, but wanted to run it by y'all 
just in case.

thanks,

=JeffH

---

From: David Morris <[email-masked]>
Date: Tue, 23 Feb 2010 12:23:46 -0800 (PST)

I prefer the current schedule as it allows an early departure 
as the http-state session is my last WG of interest.

A session ending at ~8pm probably means another night in Anaheim with
airport arrival timing, etc.

On Tue, 23 Feb 2010, =JeffH wrote:

> Please note that the prior msg on this topic indicated that the IETF-77
> Anaheim agenda is *preliminary* at this point and subject to change.
>